@media screen and (max-width:800px) {

.home-grid {

    width: 100%;
    margin: 0 auto;
    margin-top: 20px !important;
    text-align: center;
}

.home-card {

    display: inline-block;
    padding: 10px 40px 15px 40px !important;
    text-align: center;
}

.home-card a {

    font-size: 80px !important;
    display: block;

}



.home-card h2 {

    font-size: 24px !important;

    font-weight: bold;

}



.home-card h6 {

    display : none ;

}

.home-card.giacenze {

    margin-bottom: 50px !important;
}

.barraLaterale {

    grid-template-columns: 130px auto !important;
}

label[for="CercaRiferimento"] {

    font-size: 10px !important;
}

label[for="CercaContratto"] {

    font-size: 10px !important;
}


	}

.disabled-link {
    pointer-events: none;
    opacity: 0.5;
    cursor: default;
}

label[for="CercaRiferimento"] {

    font-size: 12px;
}

label[for="CercaContratto"] {

    font-size: 12px;
}

.barraLaterale {

    display: grid;
    grid-template-columns: 230px auto;
    vertical-align: top;
}

.bg-menu-demo {

    --bs-bg-opacity: 1;



    background-color: #8b0000;

}


.home-grid {

    width: 100%;



    margin: 0 auto;



    margin-top: 50px;



    text-align: center;

}





.home-card {

    display: inline-block;



    padding: 20px 80px 30px 80px;



    text-align: center;

}



.home-card a {

    font-size: 200px;



    display: block;

}



/* colori per moduli */



.home-card.assistenze a {

    color: #d63823;

}



.home-card.magazzino a {

    color: #007cc1;

}



.home-card.giacenze a {

    color: #f7c100;

}



.home-card.lavorazioni a {

    color: #84c126;

}



.home-card h2 {

    color: #2c3539;



    margin: 0;



    font-size: 30px;



    font-weight: bold;

}



.home-card h6 {

    margin-top: 10px;



    font-size: 16px;

}



p.menu-utente-online {

    margin: 5px 0px 5px 0px;



    color: #dddddd;



    font-size: 12px;

}



/* pagina gestione_magazzino.php */



.hidden-magazzino {

    display: none;

}



.btn-toggle-magazzino {

    border: none;



    padding: 6px;



    border-radius: 5px;



    color: #fff;



    cursor: pointer;

}



.rosso-magazzino {

    background: #d60000;

}



.grigio-magazzino {

    background: #777;

}



.verde-magazzino {

    background: #009900;

}



.nero-magazzino {

    background: #333;



    color: #fff;

}



.box-righe-magazzino {

    padding: 0px;



    background: #f5f5f5;

}



.riga-magazzino {

    padding: 5px;



    margin-bottom: 5px;



    background: #fff;



    border: 1px solid #ddd;



    border-radius: 6px;

}



/**********************************/



DIV.erp-card {

    padding: 10px;



    margin: 20px;



    border: 1px solid #ddd;

}

DIV.erp-card-attivita {

    padding: 10px;
    margin: 0px 20px 20px 20px;
    border: 1px solid #ddd;

}



.dati_attivita {

    font-size: 14px !important;



    color: #6d7b8d !important;



    box-sizing: border-box;



    outline: none;



    font-weight: 500;



    margin: 0;



    width: 100% !important;



    border: none;



    text-align: left !important;



    padding: 10 0 5 5 !important;

}



.erp-input {

    width: 100%;



    padding: 6px 8px !important ;



    border: 1px solid #b8b8b8;



    border-radius: 3px;



    font-size: 13px !important ;



    background: #ffffff; /* importante */



    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.6);

}



.erp-input:focus {

    border-color: #2d7bdc;



    background: #fff;



    box-shadow: 0 0 4px rgba(45, 123, 220, 0.3);

}



.erp-input[type='checkbox'] {

    width: 16px;



    height: 16px;



    cursor: pointer;

}



/* opzionale: input più compatti nelle tabelle */



td .erp-input {

    margin: 0;

}



.erp-table {

    width: 100%;



    border-collapse: collapse;

}



.erp-table tr {

    background: #f2f4f7;

}



.erp-table tr:nth-child(even) {

    background: #EBF4FA;

}



.erp-table td {

    padding: 4px;



    border: 1px solid #d0d0d0;

}



.erp-table tr:hover {

    background: #dbe7f3;

}

